/*
Theme Name: Court Legal
Theme URI: https://www.courtlegal.com.au
Template: Divi
Version: 3.0
Description: Divi Child Theme for Court Legal
Author: Punch Buggy Digital Agency
Author URI: http://www.punchbuggy.com.au
*/

#footer-info a {
	font-weight: normal;
}

#top-menu li.phone a {
	font-size: 22px;
    position: relative;
    top: 2px;
    color: #008cc4 !important;
}

div[class^='et_pb_section_'], div[class*=' et_pb_section_'] {
	z-index: auto !important;
}

#footer-widgets .footer-widget #menu-footer-menu li {
	padding-left: 0;
}

#footer-widgets .footer-widget #menu-footer-menu li:before {
	content: none;
}

#footer-widgets .footer-widget #menu-footer-menu li a {
	color: #000;
}

body .et_pb_section {
	background-color: transparent;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
	padding: .4em 1.8em !important;
}

@media only screen and (max-width: 767px) {
	.et_pb_button {
		font-size: 16px;
	}
}

#footer-widgets .footer-widget .et-social-icons {
	float: none;
}

#footer-widgets .footer-widget .et-social-icons li {
	float: none;
	padding-left: 0;
	margin: 5px 15px 15px 0;
	display: inline-block;
}

#footer-widgets .footer-widget .et-social-icons li:before {
	content: none;
}

#footer-widgets .footer-widget .et-social-icons li a {
	color: #000;
}

/* Vertically center column content */
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.service-box h3 {
	margin-bottom: 10px;
}

.service-box h5 {
	margin-top: 40px;
}

.category-box h3 {
	margin-bottom: 20px;
}

/* Column stacking order on mob */
@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
	  flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	
	.hero-overlap .et_pb_slider .et_pb_slide .et_pb_slide_description {
		padding-bottom: 25%;
	}
}

.et_pb_text_inner ul, .entry-content .et_pb_toggle_content ul {
	list-style: none !important;
	padding: 0 0 20px !important;
}

.et_pb_text_inner ul li, .entry-content .et_pb_toggle_content ul li {
	margin-bottom: 10px;
	padding-left: 35px;
	background: url('/wp-content/themes/courtlegal/images/list-tick.png') no-repeat left top 6px;
}

.et_pb_text_inner ul li, .entry-content .blue-theme .et_pb_toggle_content ul li {
	background-image: url('/wp-content/themes/courtlegal/images/list-tick-blue.png');
}

.et_pb_text_inner ul li, .entry-content .green-blue-theme .et_pb_toggle_content ul li {
	background-image: url('/wp-content/themes/courtlegal/images/list-tick-green-blue.png');
}

.et_pb_text_inner ul li, .entry-content .light-green-theme .et_pb_toggle_content ul li {
	background-image: url('/wp-content/themes/courtlegal/images/list-tick-light-green.png');
}

.et_pb_text_inner ul li:last-child, .entry-content .et_pb_toggle_content ul li:last-child {
	margin-bottom: 0;
}

.et_pb_text_inner h2 {
	font-size: 1.4em;
    margin-bottom: .3em;
}

.et_pb_text_inner h2:not(:first-child) {
	margin-top: 1em;
}

.simple-page .et_pb_text {
	padding: 0 !important;
}

.banner-adam .et_pb_slide_description {
	background:url('http://courtlegal.test/wp-content/uploads/2018/03/acc-logo.png') no-repeat bottom 170px left 450px;
}

@media all and (max-width: 767px) {
	.banner-adam.et_pb_slider .et_pb_slide {
	    background-size: auto 315px;
		background-position: center bottom;
	}
	
	.banner-adam.et_pb_slider .et_pb_slide .et_pb_slide_description {
		padding-bottom: 330px;
		text-align: center;
	}
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.banner-adam.et_pb_slider .et_pb_slide {
		background-position: bottom right -137px;
	}
}

@media all and (max-width: 980px) {
 	.banner-adam.et_pb_slider .et_pb_slide_description {
	 	background-position: bottom 55px right 0px;
	 	background-size: 80px auto;
 	}
}

@media all and (min-width: 981px) and (max-width: 1450px) {
	.banner-adam.et_pb_slider .et_pb_slide {
		background-position: bottom right -248px;
	}
}

@media all and (max-width: 479px) {
 	.banner-adam .et_pb_slide_description {
	 	background-position: top 55px right 0px;
 	}
}

body.post-template-default #main-content {
	background-color: #f9f9f9;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
	background-color: #fff;
	padding: 100px 100px 0; 
	margin-top: 80px;
	width: 80%;
	max-width: 1300px;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper h1 {
	line-height: 1.2em;
}

.single.et_pb_pagebuilder_layout.et_full_width_page #left-area .et_post_meta_wrapper .post-meta {
	margin: 15px 0 0;
	font-size: 20px;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_pb_section {
	padding-top: 0;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_pb_section .et_pb_row {
	background-color: #fff;
	padding: 30px 100px 100px; 
}

@media all and (max-width: 980px) {
	.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper h1 {
		font-size: 28px;
	}
	
	.single.et_pb_pagebuilder_layout.et_full_width_page .et_pb_text_inner {
		font-size: 16px;
		line-height: 1.7em;
	}
	
	.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
		padding: 40px 30px 0; 
		margin-top: 40px;
	}
	
	.single.et_pb_pagebuilder_layout.et_full_width_page #left-area .et_post_meta_wrapper .post-meta {
		font-size: 16px;
	}
	
	.single.et_pb_pagebuilder_layout.et_full_width_page .et_pb_section .et_pb_row {
		padding: 0 30px 40px; 
	}
}